.contact-inquiry { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; width: 100%; max-width: 920px; margin: 0 auto; color: #212121; }

.contact-inquiry__title { margin: 34px 0 40px; font-size: 2.4rem; font-weight: 300; }

@media (max-width: 768px) { .contact-inquiry__title { margin: 14px 0 24px; font-size: 2.2rem; } }

.contact-inquiry__label { margin-bottom: 24px; color: #212121; font-size: 2rem; font-weight: 300; }

.contact-inquiry__text { font-size: 1.4rem; font-weight: 300; }

.contact-inquiry__header { padding-bottom: 24px; }

@media (max-width: 768px) { .contact-inquiry__header { padding-bottom: 0; } }

.contact-inquiry__body { padding: 64px 0; border-bottom: 1px solid #e0e0e0; }

@media (max-width: 768px) { .contact-inquiry__body { padding: 40px 0 0; border-bottom: 0; } }

.contact-inquiry__footer { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; margin: 55px 0 70px; }

@media (max-width: 768px) { .contact-inquiry__footer { margin: 24px 0 64px; } }

.contact-inquiry__footer-button { display: block; width: 100%; max-width: 342px; margin: 40px auto 64px; }

@media (max-width: 768px) { .contact-inquiry__footer-button { max-width: 100%; margin-bottom: 32px; } }

.contact-inquiry__footer-button .button { cursor: pointer; }

@media (max-width: 768px) { .contact-inquiry__footer-button .button { min-height: 48px; max-width: none; } }

.inquiry-questions { margin: 40px 0; }

@media (max-width: 768px) { .inquiry-questions { margin-top: 24px; margin-bottom: 32px; } }

.inquiry-questions__item:first-child { margin-bottom: 24px; }

.inquiry-questions__list { display: grid; grid-template-rows: 1fr; grid-template-columns: repeat(auto-fit, minmax(250px, 1fr)); gap: 16px; margin: 16px 0; }

@media (max-width: 768px) { .inquiry-questions__list { grid-template-rows: 1fr 1fr 1fr auto; grid-template-columns: 1fr; } }

.inquiry-questions__list .button--rectangle { padding: 16px; border-radius: 4px; border-color: #e0e0e0; }

@media (max-width: 768px) { .inquiry-questions__list .button--rectangle { padding: 12px; border-radius: 0; } }

.inquiry-questions__list .button--rectangle .button__rectangle-text { line-height: 1.5; overflow: hidden; text-overflow: ellipsis; /* stylelint-disable-next-line value-no-vendor-prefix */ display: -webkit-box; /* stylelint-disable property-no-vendor-prefix */ -webkit-line-clamp: 2; -webkit-box-align: start; /* autoprefixer: off */ -webkit-box-orient: vertical; }

.inquiry-questions__faq { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; margin-top: 40px; }

@media (max-width: 768px) { .inquiry-questions__faq { margin-top: 24px; } }

.inquiry-questions__faq-btn { width: 100%; max-width: 342px; }

@media (max-width: 768px) { .inquiry-questions__faq-btn { max-width: none; } }

.inquiry-questions__faq-btn .button { cursor: pointer; }

@media (max-width: 768px) { .inquiry-questions__faq-btn .button { min-height: 48px; } }

.inquiry-detail { margin-top: 24px; }

.inquiry-detail__label { margin-bottom: 16px; color: #212121; font-size: 1.3rem; font-weight: 700; }

.inquiry-detail__image { width: 100%; padding: 16px; border: 1px solid #e0e0e0; border-radius: 10px; }

.inquiry-detail__image-img { display: block; width: 100%; max-width: 634px; height: 100%; max-height: 410px; margin: 0 auto; }

@media (max-width: 768px) { .inquiry-detail__image-img { max-height: 710px; } }

.inquiry-detail__image-img--contain { -o-object-fit: contain; object-fit: contain; }

.inquiry-detail__image-img--cover { -o-object-fit: cover; object-fit: cover; }

.inquiry-detail__image-img--none { -o-object-fit: none; object-fit: none; }

.inquiry-detail__action { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; margin-top: 40px; }

.inquiry-detail__action-btn { width: 100%; max-width: 342px; }

.inquiry-detail__action-btn.button { cursor: pointer; }

@media (max-width: 768px) { .inquiry-detail__action-btn.button { min-height: 48px; max-width: none; } }

.inquiry-notes { padding: 24px; background-color: #f9f9f9; border: 0; border-radius: 6px; }

@media (max-width: 768px) { .inquiry-notes { padding: 16px; margin: -10px; } }

.inquiry-notes__title { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.inquiry-notes__title .svg-icon { width: 100%; max-width: 18px; height: 18px; margin-right: 4px; fill: #fff; }

.inquiry-notes__title p, .inquiry-notes__title span { line-height: 2; }

.inquiry-notes__content { margin-top: 16px; }

.inquiry-notes__content ul, .inquiry-notes__content ol { list-style-type: decimal; padding-left: 22px; }

.inquiry-notes__content ul li, .inquiry-notes__content ol li { color: #424242; font-weight: 300; }
